mdcs2ecma(1)

NAME
mdcs2ecma - Convert CSC /doc Documentation Into ECMA documentation.

SYNOPSIS
mdcs2ecma SLASHDOC-FILE ASSEMBLY OUTPUT LIBRARY-TYPE

DESCRIPTION
mdcs2ecma is a program that converts CSC /doc generated XML documentation into single-file ECMA documentation.

Note that single-file ECMA documentation is the format used by the ECMA standard, NOT the one-file-per-type ECMA format typically used by Mono.

This program is unmaintained. Use monodocer -importslashdoc:SLASHDOC-FILE -assembly:ASSEMBLY -path:OUTPUT instead.

MAILING LISTS

Visit http://lists.ximian.com/mailman/listinfo/mono-docs-list for details.

WEB SITE
Visit http://www.mono-project.com for details

SEE ALSO
monodocer(1)